Mailboxes
List drafts
Returns summaries of the caller's unsent drafts in the mailbox, newest first, optionally for one thread.
Returns summaries of the caller's unsent drafts in the mailbox, newest first, optionally for one thread. Pass nextCursor back as cursor for the next page; it is null on the last page. Read a draft's body with GET /v1/mailboxes/{id}/drafts/{draftId}.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?string|null
cursor?CursorEncoded|null
threadId?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/mailboxes/string/drafts"{ "items": [ { "id": "string", "threadId": "string", "inReplyToMessageId": "string", "state": "saved", "to": [ "string" ], "subject": "string", "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}